Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Step Backwards with Support Pack 7.70 for W2K3

Lenny Davis
Regular Advisor

Step Backwards with Support Pack 7.70 for W2K3

Have just downloaded and installed this today on a W2K3 server and when I go to the home page I get the old style home page login with the drop down menu for Administrator, Operator and User. Surprise Surprise my administator password doesn't work and there's no way I can login. From my Insight Management console machine the trust relationship has gone too.

Sounds like the support pack is complete garbage to be avoided at all costs. Is this a known problem with this support pack and should I back rev to 7.60?

Thanks

Lenny
10 REPLIES
Rob Buxton
Honored Contributor

Re: Step Backwards with Support Pack 7.70 for W2K3

I wasn't even aware this was out, when I follow the download link I just get the md5sum!
It seems to have a 13-Dec release date, but I'm sure I would have seen it before now.

Also there doesn't seem to be a W2K variant listed.
Steve Weeks_1
Frequent Advisor

Re: Step Backwards with Support Pack 7.70 for W2K3

i thought the next support pack after 7.60 was 7.65 but that was for Longhorn only.

You could always just force a deployment of 7.60 System Management Homepage, as that's where your settings described above comes from.
Rancher
Honored Contributor

Re: Step Backwards with Support Pack 7.70 for W2K3

I had the same trouble downloading this as Rob did.
Lenny Davis
Regular Advisor

Re: Step Backwards with Support Pack 7.70 for W2K3

Yes I also got the md5sum with an error but if you remove the md5sum at the end of the link it downloads and installs fine but with one error, it couldn't install the Version Control Agent. I tried to re-install the 7.60 PSP but this didn't fix it. I then tried to uninstall the Home Management Page but it wouldn't install. Generated an error. It definitely only appeared in the last few days as I only downloaded 7.60 for W2K3 and W2k at the beginning of this week. I wondered too why the W2K version wasn't available and thought it strange that it was dated 13th December.

Fortunately, my OS is configured on a mirrored pair and I swapped out one of the mirror disks before I did the installation. I have now reverted back to the swapout disk which was only a few hours old as I just couldn't fix the problem easily.

Avoid this service pack at all cost as somethings not right at all.

Lenny
Rob Buxton
Honored Contributor

Re: Step Backwards with Support Pack 7.70 for W2K3

Well thanks for the info. I'll see if I can find a server that I can test it on.

But the way it's appeared makes me suspect it's not quite ready for distribution.
Rancher
Honored Contributor

Re: Step Backwards with Support Pack 7.70 for W2K3

I agree with Rob. I only stumbled on it by accident and not as a result of any notification.

I am wondering if there maybe won't be a new PSP for W2K. I just did a PSP server type/OS matrix since so many servers won't support anything after 7.60, and found no W2K PSP after that one for any of my server models. But maybe I am just too early:)
Rob Buxton
Honored Contributor

Re: Step Backwards with Support Pack 7.70 for W2K3

I just installed it on a test server and the login screen is as expected, it certainly isn't the old one.
You might want to check back through the log to see if anything didn't install.
Also, has the server rebooted since the PSP was installed?
Lenny Davis
Regular Advisor

Re: Step Backwards with Support Pack 7.70 for W2K3

Yes I did reboot the server afterwards. Rob, did you install it over PSP7.60 like I did or was it a fresh install of 7.70?

Now that I have reverted back to the original disk I can no longer do any more testing. Think I'll try it out on a test server next.

Just found it frightening that the server it was installed on orignated with PSP 7.20 probably, was then upgraded to each subsequent version successfully over the last few years until 7.70. Incidently the server in question has the Insight Manager Console 4.2 installed. Wonder if this could be the problemwith a conflict? Ought to look at the readme files in more detail I guess.

Thanks

Lenny
Jim Miller
Frequent Advisor

Re: Step Backwards with Support Pack 7.70 for W2K3

The only problem I have seen in testing so far is that the version control agent page no longer shows the iLO rom version of the server. I have experienced this with ML370G5, DL360G5 and BL20pG3.
Reverting to the 2.16 agent does not fix this. I will try to roll back the SMH
Rob Buxton
Honored Contributor

Re: Step Backwards with Support Pack 7.70 for W2K3

Lenny,
Sorry for the delay - been on holiday!
The only PSP 7.70 I've installed was on a newly built server. That was built with Smart Start 7.60 and then 7.70 applied over that. So there was a previous version of the PSP.

I've just checked and there is a c:\compaq\wbem directory and it contains just a CPQHMMD.ACL password file as well as empty certs and homepage directories.